<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="097aa091ba7a9eb55de19a6fbce64f8b">
  <dict>
    <!--2024-05-31 14:50:26.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2024-05-31 14:50:26.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2024-05-31 14:50:26.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2024-05-31 14:50:26.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
